/* muban4-mobile 三栏B 模版修正 */

@media (max-width: 800px) {
  .mainL,
  .mainR,
  .mainM {
    width: 100%;
    padding: 0;
  }
  .main {
    padding: 20px;
    box-sizing: border-box;
  }
  .txtZone,
  .listZone {
    width: 100%;
  }
  .t2_main {
    margin: 10px 0 0 0;
  }
  .t2_main * {
    font-size: 14px !important;
    line-height: 26px !important;
  }

  .nav .nav-inner {
    display: flex;
    gap: 0px;
    flex-wrap: wrap;
  }
  .nav a.specialNav {
    display: block;
    margin: 0 auto;
    padding: 0;
  }
  .txtZone_tt,
  .listZone_tt,
  .txtZone_main,
  .listZone_main,
  .pastPaperDate,
  .paperMain h3,
  .paperDetailZone .mainL,
  .paperDetail {
    width: 100%;
    box-sizing: border-box;
  }
  .footer p {
    font-size: 12px;
  }
  .nav .inner {
    backdrop-filter: blur(4px) saturate(140%);
  }
  .nav a.navNow {
    border: none;
  }
  .paperNow_tt {
    display: none;
  }
  .paperDetail {
    margin: 0 0 30px 0;
  }
  .paperDetail_tt {
    font-size: 16px;
    line-height: 26px;
  }
  .paperDetail_references,
  .paperDetail_html,
  .paperDetail_img,
  .paperDetail_publish,
  .paperDetail_statistics {
    padding: 14px;
  }
  .paperNav a,
  .paperDetail_author a,
  .paperDetail_vol,
  .paperDetail_author,
  .paperDetail_unit,
  .paperDetail_abstract,
  .paperDetail_keywords,
  .paperDetail_foundation,
  .paperDetail_email,
  .paperDetail_doi,
  .paperDetail_references,
  .paperDetail_abstract {
    font-size: 12px;
  }
  .paperDetail b {
    margin: 0 0 5px 0;
  }
  .mainC {
    padding: 20px 0 0 0;
  }
  .journalPic {
    width: 65%;
    height: 100%;
    display: block;
    margin: 0 auto;
  }
  .btnZone a {
    width: 65%;
  }
  .paperMain span {
    margin: 0;
  }
  .logo_tt{
    padding:40px 60px;
  }
  .paperMain p{
font-size:14px;
  }

.paperC_tt { 
    font-size: 13px; 
    text-align: left;
}
    .paperMain h3 { 
        line-height: 22px;
                margin: 0 0 10px 0;
    }
 .paperMain h3 a{
    font-size: 13px;
 }
.paperInfo, .paperMain .paperBox > span, .paperMain p,.paperMain p{
    font-size: 12px;
}
.paperMain p{
  margin: 5px 0;
}
.txtZone_tt h3, .listZone_tt h3 { 
    font-size: 16px; 
}
    .listZone_main a {
        font-size: 14px; 
    }
.linkZone a {
    padding: 5px 14px; 
    margin: 0 0 5px 0; 
}
    .paperNav a, .paperDetail_author a, .paperDetail_vol, .paperDetail_author, .paperDetail_unit, .paperDetail_abstract, .paperDetail_keywords, .paperDetail_foundation, .paperDetail_email, .paperDetail_doi, .paperDetail_references, .paperDetail_abstract {
        font-size: 12px;
        word-break: break-all;
    }
.paperDetail_author a { 
    line-height: 20px; 
}
    .btnZone a { 
        font-size: 15px;
    }
    .ea .searchZone_btn { 
        font-size: 16px; 
    }


.albumMost{
  padding: 10px;
}
.albumMost span{
  font-size: 12px;
}
.albumMost h2{
  font-size: 16px;
}
.albumMost p{
font-size: 12px;
    line-height: 20px;
}
.albumInfoZone{
      width: 100%;
    height: 100%;
}
.albumInfo_tt span{
 font-size: 12px;
}
.albumInfo_tt h2{
  font-size: 14px;
}

.searchOuterDiv{display: none;}

.tabEle_page { display: block !important; }
.pageNum { display: none !important; }


}
